{
  "0": "Thla tin pawisa pek chhuah stream chu perpetuity-ah siam ila.",
  "1": "White Paper Webcomic atang hian Bitcoin hnathawh dan zir rawh.",
  "2": "Secrets chuan i wallet chu a lock a. Hun chuan i perpetuity contract chu a khar a ni.",
  "3": "A chungah hian Bitcoin Cash (BCH) wallet tih kha thlang la.",
  "4": "I thumal thuruk sawm leh pahnih chu zawng la, ziak rawh.",
  "5": "I thumal thuruk copy chu hmun dangah thup rawh.",
  "6": "I thup thumalte chuan i sum chu a humhim a; Thumal a awm lo, pawisa pawh a awm lo.",
  "7": "I address chu i wallet atang khan copy la.",
  "8": "He app ah hian i wallet address chu paste rawh.",
  "9": "Thla tin perpetuity contract ziak rawh.",
  "10": "Thla tin perpetuity schedule chu enfiah leh rawh.",
  "11": "I perpetuity contract address chu copy rawh.",
  "12": "I perpetuity contract chu direct-in fund la la, a nih loh leh share rawh.",
  "13": "Chu chu a ni, i ti a ni. I chak ta!",
  "14": "Agency thenkhat zir tur i dawng a, .",
  "15": "... emaw be be .",
  "16": "Regular income hi in awmna tur kawng a ni.",
  "17": "Agency hian midangte a tichak thei a ni.",
  "18": "I thiltihtheihna chu pe ngai suh, .",
  "19": "... Mahse, i ruahmanna chu siam ṭha leh rawh, a ṭul hunah.",
  "20": "Nangmah ngeiin plant metaphor zawng rawh.",
  "21": "Live Long .",
  "22": "leh Prosper te an ni.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "overview": "Monthly perpetuity-a balance za zela pakhat vel sem chhuahna tur contract siam.",
  "short_02": "I perpetuity contract chu fund rawh.",
  "short_01": "Thla tin perpetuity contract i tihchhuah thin.",
  "ok": "A tha e",
  "short_00": "I wallet address kha ziak lut rawh.",
  "receive": "A rilru a buai em em a, a rilru a hah em em bawk a. Bitcoin Cash (BCH) Address .",
  "create": "Perpetuity Contract thar siam rawh .",
  "year": "kum",
  "spendable": "hman theih a ni .",
  "month": "thla",
  "locale": "lus"
}